#usps  {
   	justify-content: space-around;
}

.sg-cw-usp{
	position: relative;
}

.icon-satisfaction-guarantee:before {
	content: "\e944";
}

.icon-express-service:before {
	content: "\e91d";
}

.icon-location:before {
	content: "\e9aa";
}

.icon-personal-consulting:before {
	content: "\e97b";
}

.small-usps {
	width: 100%;
    margin: 0 auto;
    display: table;
    font-size: 72px;
    text-align: center;
    padding: 0;
}

.sg-cw-usp:hover {
	color: #c30c15;
	transition: all 0.2s ease-out;
}

.sg-cw-usp:hover .sg-cw-usp-text .usp-tooltip {
    position: absolute;
    top: 100%;
    right: 0;
    left: 50%;
    height: auto;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    display:block;
    z-index: 1000;
    width: 300px;
    transform: translateX(-50%);
}

@media only screen 
and (max-device-width: 1023px) {
.sg-cw-usp:hover .sg-cw-usp-text .usp-tooltip {
    position: absolute;
    top: auto;
    width: 11rem;
    height: auto;
    display:block;
    z-index: 1000;
    }
}

@media only screen 
and (max-device-width: 1023px) {
.usp-tooltip {
    background: #fff;
    position: absolute;
    padding: 20px 0 !important;
    border: 0;
    box-sizing: border-box;
    color: #444;
    display: none;
    box-shadow: 0 5px 10px #bcbcbc;
}
}


.usp-tooltip {
    background: #fff;
    position: absolute;
    padding: 20px 0 0;
    box-sizing: border-box;
    color: #444;
    display: none;
    box-shadow: 0 5px 10px #bcbcbc;
}
